/* CSS for ERS HP  ERS2 */
@charset "utf-8";
:root{
    --color-default-text:#eee;
    --color-default-dim:#aaa;
    --color-default:#444;
    --header-bg-color:rgba(0,0,0,0.8);
    --outer-bg-color:#f5f5f5;
    --color-switchover:#ddd;
    --color-acc1:#31cfc3;
    --bg-color-acc1:#fefefe;
    --color-acc2:#a00;
    --bg-color-acc2:#ef8;
    --color-acc3:#b29c6d;
    --color-bright:#0a3;
    --color-bright-more:#0c6;
    --color-note:#0a0;
    --mincho:"Century Gothic", "Zen Old Mincho", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
    --container-width:1200px;
    --container-min-height:400px; 
    --font-size-title:2.5rem;
    --font-size-subtitle:2.0rem;
    --font-size-subtitle2:1.5rem;
    --font-size-title-mb:1.5rem;
    --font-size-subtitle-mb:1.2rem;
    --color-explicit-link:#699;
    --page-title-bg:#eee;
    --page-title-color:#999;
}
body{
    margin:0;
    background-color:var(--header-bg-color);
    font-family: "Century Gothic",Vardana,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,sans-serif;
    color:var(--color-default);
    font-size:16px;
}
a{
    color:inherit;
}
.main-block a{
  text-decoration:underline;
}
.poem{
    font-family:var(--mincho);
}
.poem span.whisper{
  display:block;
  font-size:1.0rem;
}
.poem p{
    text-indent:1em;
}
p.poem{
    display:flex;
    flex-direction:column;
    align-items:center;
}
p.poem span.loud{
    text-shadow:1px 1px 4px rgba(0,0,0,0.2);
    font-weight:bold;  
}
.nw{
  font-weight:normal !important;
}
p.alert{
  color:#c00;
}
p strong{
  background-color:#cf7;
  font-weight:normal;
}
ul.text{
  padding:0;
}
ul.text li{
  list-style-type:none;
}
ul.panels{
  padding-left:2em;
  font-size:0.75rem;
}
header{
  color:var(--color-default-text);
  position:absolute;
  top:0;
  left:0;right:0;
  height:120px;
  background-color:var(--header-bg-color);
}
footer{
    bottom:0;
    margin-top:auto;
    margin-bottom:0;
}
div#outer{
    background-color:var(--outer-bg-color);
    min-height:var(--container-min-height);
    background-size:100%;
    padding-top:120px;
}
div#outer div#mid > div.main-block{
    margin:0 auto;
}
h1{
    display:block;
    margin:0 auto;
    font-size:var(--font-size-title);
    padding:0.5em 1em;
}
span.reg:after{
  content:"\0ae";
  font-size:0.5em;
  vertical-align:top;
}
h1 span:not(.reg){
  display:block;
  max-width:var(--container-width);
  margin:0 auto;
}
aside#page_aside2{
    max-width:var(--container-width);
    margin:0 auto;
}
body.lexicaoverviewjssp article#container,
body.top article#container
{
    max-width:unset;
}
article#container div.sc > div,
div.main-block div.content,
div#page-wrapper
{
    max-width:var(--container-width);
    margin:0 auto;
}
article#container div.sc > div,
div.main-block div.content
{
   padding:1.5rem 0;
}
div#page-wrapper{
   background-color:#fff;
}
article#container div.form{
    max-width:var(--container-width);
    margin:0 auto;
    padding:1.5rem;
}
article#container div.sc{
  background-color:var(--outer-bg-color);
}
article#container div.sc > div{
  background-color:#fff;
}
article#container div.sc > div > div{
  margin:0 1.5rem;
}
div.menu a{
    color:#f5f5f5;
    text-decoration:none;
}
div.menu a:hover{
    color:#fff;
    text-shadow:0 0 2px #fff;
}
header > div{
    display:flex;
    padding:1em 0;
}
header > div > div{
    display:flex;
    align-items:center;
}
header div#main-logo{
    flex-wrap:wrap;
    justify-content:center;
    padding:1em 2em; 
}
header div#main-logo a.img img{
    max-height:3em;
}
header div#main-logo span.text{
    padding:1em;
}
body.scrolled-down header{
  opacity:0;
}
body.scrolled-down-more header{
  transition:1.5s;
  opacity:1;
  background-color:var(--header-bg-color);
  position:fixed;
  top:0;
  width:100%;
  height:unset;
  z-index:10;
  border-bottom:1px solid #aaa;
  box-shadow:0 2px 2px rgba(255,255,255,0.1);
}
body.scrolled-down header div.contents-wrapper{
  padding:0;
}
body.scrolled-down header div#main-logo{
  padding 0.25em 1em;
}
body.scrolled-down header div#main-logo a.img img{
  height:2em;
}
header div.menu{
  margin-left:auto;
  flex-direction:row-reverse;
}
body.scrolled-down header div.menu{
}
header div.menu ul{
    list-style:none;
    display:flex;
    align-items:center;
    justify^content:right;
    margin:0.5em;
    padding:0;
}
body.scrolled-down header div.menu ul{
    justify-content:right;
    flex-wrap:wrap;
    padding:0.25em;
    margin:0;
    margin-left:auto;
    text-align:right;
}
header div.menu ul li{
    padding:0em 1em;
    border-left:1px solid #aaa;
}
header div.menu ul li:first-child{
    border-left:none;
}
div#scroll_top{
  position:fixed;
  bottom:1em;
  right:1em;
  width:4rem;
  height:4rem;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  background-color:var(--color-default);
  box-shadow:1px 2px 4px rgba(0,0,0,0.2);
  transition:opacity 0.5s;
  opacity:0;
}
body.scrolled-down div#scroll_top{
  opacity:0.8;
  cursor:pointer;
}
body.scrolled-down header div.menu ul li{
    border-left:none;
}
div.sc div.panel-heading div.news-name,
div.sc div.panel-heading div.display-name{
    border-bottom:1px solid var(--color-default);
    margin-bottom:1.5rem;
    padding:8px;
    font-size:2.5em;
    font-weight:bold;
}
div.sc div.panel-heading div.description{
    font-size:1em;
}
div.sc ul.item-display{
    list-style-type:none;
    display:flex;
    justify-content:space-around;
    padding:0;
}
div.sc ul.item-display li.item div.item-name{
  font-size:1rem;
  letter-spacing:0.1rem;
}
div.sc ul.item-display li.item div.selling-price{
  text-align:right;
  font-size:0.8rem;
  color:#600;
}
div.sc ul.item-display li.item div.item-desc{
  padding:1rem 0;
  text-align:left;
  font-size:0.9rem;
  line-height:1.8rem;
}
div.main-block div.content{
    background-color:rgba(255,255,255,0.75);
}
div.main-block div.content.switchover{
    color:var(--color-switchover);
    background-color:rgba(0,0,0,0.75);
}
div.main-block div.content h2,
div.main-block div.content h3
{
    display:block;
    margin:0;
    padding:1em;
    font-weight:bold;
    text-shadow:0 0 4px rgba(255,255,255,0.4);
    border:1px solid var(--color-default);
    position:relative;
}
div.main-block div.content h2{
  font-size:var(--font-size-subtitle);
  margin:0 1.5rem;
}
div.main-block div.content h3{
  font-size:var(--font-size-subtitle2);
  margin:0 1.5rem;
}
div.main-block div.content.switchover h2,
div.main-block div.content.switchover h3
{
    border:1px solid var(--color-switchover);
}
div.main-block div.content h4{
  display:block;
  font-size:var(--font-size-subtitle2);
  padding:0;
  margin:0;
  border-bottom:1px solid var(--color-default);
}
div.main-block div.content.switchover h4{
  border-bottom:1px solid var(--color-switchover);
}
div.main-block div.body{
    padding:1em 2em;
}
div.main-block div.body div.body{
  padding:1em 0;
}
div.main-block div.body > p{
  line-height:2em;
  margin-block-end:2em;
}
div.main-block div.content div.more{
    text-align:right;
    padding-top:1em;
    margin:0 1.5rem;
}
div.main-block div.content div.more a{
    color:inherit;
    text-decoration:none;
    display:inline-block;
    border:1px solid var(--color-default);
    padding:0.25em 1em;
}
div.main-block div.content.switchover div.more a{
    border-color:var(--color-switchover);
}
div.main-block div.content div.more a:after{
  content:"";
  display:inline-block;
  width:0.5em;
  height:0.5em;
  vertical-align:middle;
  transform:rotate(45deg);
  border-top:1px solid var(--color-default);
  border-right:1px solid var(--color-default);
  position:relative;
  top:-1px;
  left:4px;
}
div.main-block div.content.switchover div.more a:after{
  border-top:1px solid var(--color-switchover);
  border-right:1px solid var(--color-switchover);
}
div.main-block.summary div.body{
    text-align:center;
}
div.main-block.summary div.body div.img img{
    max-width:480px;
    padding:2em 0;
}
div.main-block.summary div.body div.img p{
    padding:0;margin:0;
    font-size:1.5em;
    font-weight:bold;
}
div.main-block.summary div.body div.text{
    padding:1em 0;
}
div.main-block.summary{
    background-image:url(../images/under_water_hd.jpg);
    background-size:100% 110%;
}
div.main-block.ers{
    background-color:#005555;
}
div.main-block.representative{
    background-color:#6cc;
}
div.main-block.service-summary{
    background-color:#6cc;
}
div.main-block.lexica-ec{
    background-image:url(../images/under_water_hd.jpg);
    background-size:100% 110%;
}
div.main-block.security.overview{
    background-color:#1d3;
}
div.trailer-link{
  padding:1em;
  font-size:1rem;
  text-align:center;
}
div.trailer-link a{
  display:inline-block;
  color:#888;
  border:1px solid;
  padding:0.5em;
}
div.trailer-link a:before{
  content:"> "
}
footer{
    color:#eee;
}
footer div#global-footer{
    display:flex;
    padding:1em;
    margin:0 auto;
    max-width:var(--container-width);
}
div#global-footer div.menu > ul{
  padding:0;
}
div#global-footer li{
    list-style:none;
}
div#global-footer div.symbols{
    margin-left:auto;
}
div#global-footer div.symbols > ul{
    display:flex;
    justify-content:right;
    padding:0;
}
div#global-footer div.symbols  ul > li{
    display:flex;
    align-items:center;
    text-align:center;
    padding:0 2em;
}
div#global-footer div.symbols > ul > li img{
    max-width:100px;
    max-height:60px;
    vertical-align:middle;
}
div#global-footer div.symbols  ul > li.p-mark span.img-bg{
    background-color:#eee;
    border-radius:4px;
    padding:0.25em;
}
div#global-footer div.symbols ul > li.ers span.text{
    font-size:0.75rem;
    white-space:nowrap;
    display:block;
    color:var(--color-acc1);
}
footer div#copyright{
    text-align:center;
    font-size:0.9em;
    padding:0.5rem 0;
}
div.gmap{
    background-color:#eee;
    position:relative;
    width:100%;
    height:0;
    padding-top:75%;
    overflow:hidden;
    margin-bottom:2rem;
}
div.gmap iframe{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
div.panel.panel-news{
  div.panel-footer{
    justify-content:flex-end;
  }
}
div.news-entries div.header{
  display:flex;
  margin-bottom:1.5em;
}
div.sc div.news-entries div.news-entry{
  display:block;
}
div.sc div.news-entries div.body{
  background-color:#f5f5f5;
  padding:1rem;
  margin:0 auto 2rem;
  width:fit-content;
  border-radius:0.5rem;
  color:#677;
  cursor:default;
}
div.news-entries div.header div.release-date{
  font-family:Verdana;
  font-weight:bold;
  color:#666;
}
div.news-entries div.header div.news-type span{
    border-radius:2px;
    font-size:0.75rem;
    padding:2px 0.5rem 1px;
    vertical-align:middle;
    display:block;
    min-width:3rem;
  text-align:center;
}
div.news-entries div.header div.news-type-news span{
    background-color:#abb;
}
div.news-entries div.header div.news-type-info span{
    background-color:#39c;
}
div.news-entries div.header div.news-type-column span{
    background-color:#bd5;
}
div.news-archive div.news-entries {
  background-color:#f5f5f5
}
div.news-archive div.news-entries div.news-entry{
  padding:1em;
  margin:0 0 0.5em;
  background-color:#fff;
  box-shadow:1px 3px 6px rgba(0,0,0,0.1);
}
div.news-archive div.news-entries div.news-entry div.body{
  color:#999;
}
div.link-stand-out{
    text-align:center;
    padding:2em 1em;
}
div.link-stand-out a{
    display:inline-block;
    font-size:1.5em;
    padding:0.25em 0.5em;
    text-decoration:none;
    border:1px solid var(--color-default);
    color:var(--color-default);
    transition:color 1s,background-color 0.5s;
}
div.link-stand-out a:hover{
    color:var(--color-switchover);
    background-color:var(--color-default);
    text-shadow:0 0 2px rgba(255,255,255,0.4);
}
div.link-stand-out.bright a{
    border:1px solid var(--color-bright);
    color:var(--color-bright);
    border-radius:2px;
}
div.link-stand-out.bright a:hover{
    color:#fff;
    background-color:var(--color-bright);
    text-shadow:0 0 2px rgba(255,255,255,0.4);
}
ol.faq{
    margin-top:1em;
    padding:0;
    list-style:qst;
}
@counter-style qst{
  system:extends decimal;
  prefix:"Q. ";
  suffix:"";
}
ol.faq{
  padding-left:4rem;
  margin:0;
}
ol.faq li{
  font-size:1.5rem;
  padding-bottom:2rem;
}
ol.faq li div.faq{
    position:relative;
}
ol.faq li div.faq div.qst{
    padding:0.5em 1em;
    cursor:pointer;
    position:relative;
}
ol.faq li div.faq div.qst:after{
    content:"";
    width:0.85em;
    height:0.85em;
    display:inline-block;
    border-bottom:1px solid var(--color-bright);
    border-right:1px solid var(--color-bright);
    transform:rotate(45deg);
    position:relative;
    top:-0.2em;
    left:1em;
    transition:0.2s;
}
ol.faq li div.faq:hover div.qst:after{
    border-bottom:1px solid var(--color-bright-more);
    border-right:1px solid var(--color-bright-more);
}
ol.faq li div.faq div.qst.open:after{
    transform:rotate(-135deg);
    top:6px;
    transition:0.2s;
}
ol.faq li div.faq div.ans{
    padding:1rem 2rem;
    margin:0 0 1rem -4rem;
    position:relative;
    border-radius:4px;
    background-color:var(--bg-color-acc1);
    box-shadow:1px 2px 4px rgba(0,0,0,0.15);
    color:var(--color-bright);
    display:none;
}
ol.faq li div.faq div.ans p{
    font-size:1.2rem;
    text-indent:1em;
}
div.main-block.faq.ers{
    background-color:#545;
}
div.main-block.faq.lexica{
    background-color:#699;
}
span.ref{
    display:none;
    padding:0 0.5em;
    font-size:0.8rem;
    position:relative;
    top:-0.2rem;;
}
span.ref a{
  text-decoration:none;
}
.right{
    text-align:right;
}
div.pre{
    white-space:pre-wrap;
    text-align:initial;
}
div.right div.pre{
    display:inline-block;
}
ul.definition{
    list-style-type:none;
    padding:0;
}
ul.definition > li > h4{
    padding:0;
    margin:0;
    color:var(--color-acc1);
}
ul.definition > li > div{
    padding:0 1em 2em;
}
table.text{
    border-collapse:collapse;
}
table.text th,
table.text td{
    border:1px solid #999;
    padding:1em;
}
table.text th{
    white-space:nowrap;
}
table.text td ul{
  padding-left:1em;
  list-style:square;
}
body#item div#item-contents-main{
    padding:2em 0;
}
body#item div#item-contents-image{
    padding:0;
    margin-bottom:2em;
}
span.item-name-and-code{
    display:flex;
    flex-direction:column-reverse;
}
body#itemlist ul.item-list{
    display:flex;
    flex-wrap:wrap;
    align-items:start;
    padding:0;
}
body#itemlist ul.item-list > li{
    flex:1;
    padding:1em;
    min-width:320px;
}
body#itemlist ul.item-list div.text-contents{
    padding:1em 0;
    font-size:1rem;
}
#global-togglable-menu div.menu-container{
  display:none;
  position:fixed;
  background-color:rgba(0,0,0,0.85);
  color:#f5f5f5;
  left:0;
  right:0;
  top:0;
  bottom:0;
  padding:100px 0 4em;
}
#global-togglable-menu div.menu-container a:not(:hover){
  text-decoration:none;
}
#global-togglable-menu div.menu-container > *{
  max-width:var(--container-width);
  margin:0 auto;
}
#global-togglable-menu div.menu-container ul{
  list-style:none;
  padding:0 1em;
}
#global-togglable-menu div.menu-container > ul > li{
  padding:1em;
  border-top:1px solid var(--color-default-dim);
}
#global-togglable-menu div.menu-container > ul > li:last-child{
  border-bottom:1px solid var(--color-default-dim);
}
#global-togglable-menu div.menu-container > ul > li > ul{
  padding:0em 2em;
}
#global-togglable-menu div.menu-container > ul > li > ul > li{
  padding:0.5rem 0;
  font-size:1rem;
}
div#global-menu-toggler div.toggler{
  display:block;
  width:50px;
  height:50px;
  top:0.25rem;
  position:relative;
  z-index:100;
}
div#global-menu-toggler div.toggler > span.handle,
div#global-menu-toggler div.toggler:before,
div#global-menu-toggler div.toggler:after
{
  display:block;
  width:30px;
  height:2px;
  background-color:var(--color-default-text);
  position:absolute;
  content:"";
}
div#global-menu-toggler div.toggler:before{
  display:block;
  top:10px;
  transition:0.5s;
}
div#global-menu-toggler div.toggler span.handle{
  top:20px;
}
div#global-menu-toggler div.toggler:after{
  top:30px;
  transition:0.5s;
}
div#global-menu-toggler div.toggler.opened:before{
  top:20px;
  position:absolute;
  transform:rotate(225deg);
  transition:0.5s;
}
div#global-menu-toggler div.toggler.opened span.handle{
  opacity:0;
  transition:0.5s;
}
div#global-menu-toggler div.toggler.opened:after{
  top:20px;
  position:absolute;
  transform:rotate(-225deg);
  transition:0.5s;
}
@counter-style reference{
  prefix:"*";
  system:extends decimal;
}
ol.reference{
  font-size:0.8em;
  margin:1em 3em;
  list-style:reference;
  opacity:0.7;
}
div.main-block div.body table{
  margin-bottom:3em;
  background-color:rgba(255,255,255,0.05);
  padding:1em;
  border-radius:0.5em;
}
div.main-block div.body table caption{
  margin:2em 0;
  font-size:0.9rem;
}
div.main-block div.body table tr td.fig{
  text-align:center;
}
div.main-block div.body table tr td img{
  max-width:100%;
}
div.main-block div.body table tr td.text{
  padding:0 2em;
  font-size:0.9rem;
}
ul.panel{
  display:flex;
  list-style:none;
  padding:0;
  justify-content:space-between;
  flex-wrap:wrap;
}
ul.panel > li{
  background-color:var(--color-acc1);
  color:var(--bg-color-acc1);
  flex:1;
  margin:0.5em 1em;
  padding:1em;
  border-radius:6px;
  display:flex;
  align-items:center;
  justify-content:center;
  white-space:nowrap;
  box-shadow:1px 2px 4px rgba(0,0,0,0.1);
}
ul.signboard{
  display:flex;
  list-style:none;
  padding:0;
  justify-content:space-around;
  flex-wrap:wrap;
}
ul.signboard > li{
  margin:0.5em 1em;
  padding:1em;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
}
ul.signboard.badge > li{
  color:#000;
  width:20em;
  font-size:0.75rem;
}
ul.signboard.badge > li em{
  font-size:4rem;
  font-weight:bold;
  display:block;
  color:#0c0;
  padding:0;
  margin:0;
  line-height:4rem;
  font-style:normal;
}
ul.signboard.badge > li > span{
  border-top:2px solid #0c0;
  padding-top:1em;
}
ul.signboard.square > li{
  color:#fff;
  font-size:0.75rem;
}
ul.signboard.square > li em{
  font-size:3rem;
  font-weight:bold;
  display:block;
  color:#0c0;
  padding:0;
  margin:0;
  line-height:4rem;
  font-style:normal;
  border-bottom:2px solid #0c0;
}
ul.signboard.square > li > span{
  padding-top:1em;
}
@counter-style good{
  system:cyclic;
  symbols:"✔";
  suffix:" ";
}
ul.good{
  font-size:0.9em;
  list-style:good;
}
ul.good li{
  margin-bottom:1em;
}
.highlight{
  background-color:#df0;
}
.switchover .highlight{
  color:#df0;
  background-color:inherit;
}
/*--------------*/
:not(img).wait-loading{
  opacity:0;
}
body.top article#container div.main-block.summary div.content{
  background:linear-gradient(rgba(255,255,255,0.85),#fff,#fff,rgba(255,255,255,0.8));  
}
div.dynamic-item.embed{
  display:flex;
  flex-wrap:wrap;
  padding:2em 0;
}
div.dynamic-item.embed > div{
  flex:1;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
}
div.dynamic-item.embed div.item-image img{
  max-width:300px;
  margin-bottom:1rem;
}
div.dynamic-item.embed div.item-info div.code.article{
  font-size:0.75rem;
  font-family:verdana;
  letter-spacing:0.5rem;
}
div.dynamic-item.embed div.item-info div.name.article{
  font-size:1.5rem;
  padding:0.5rem 0;
}
div.dynamic-item.embed div.item-info div.description.article{
  text-align:center;
  margin-bottom:1em;
  font-size:0.9rem;
  font-family:var(--mincho);
}
div.dynamic-item.embed div.item-info div.info{
  width:100%;
}
div.article-prices{
  color:#ccc;
  font-size:0.75rem;
}
ul.item-list div.item-purchase div.purchase-item-prices{
  margin-bottom:2rem;
  font-family:var(--mincho);
}
div.category-item-list-sorting{
  display:none;
}
h2.item-name{
  padding-top:1rem;
  text-align:center;
  font-weight:normal;
  text-shadow:0 1px 2px rgba(0,0,0,0.2);
}
h2.item-name span.item-code{
  display:none;
}
div.item-purchase div.stock-message,
div.item-purchase div.delivery-message{
  text-align:right;
}
body#news div.news-archive div.news-entry-icon{
  background-color:#000;
}
body#newsentries div.entry-icon{
  padding:0 1em;
}
body#news div.news-archive div.news-entry-icon img{
  width:80%;
  margin:0 auto 2rem;
  display:block;
}
div.news-archive div.news-entry-header{
  display:flex;
  flex-direction:column-reverse;
}
div.news-archive div.news-entry-header div.news-entry-subject{
  font-weight:bold;
  font-size:2.5em;
}
div.news-archive div.news-entry-header div.release-date{
  color:#aaa;
  font-family:Verdana;
  padding:1em 0;
}
div.news-archive div.news-entry{
  padding:0 0 4em;
}
div.news-archive div.news-entry div.new-entry-icon{
}
div.news-archive div.news-entry-header{
  padding:0 1em;
}
div.news-archive div.news-entry-body{
  padding:0 1em;
  max-width:60em;
  margin:0 auto;
  .wl{
    p{
      line-height:2.25em;
      font-family:var(--mincho);
      margin-bottom:1em;
    }
    ol,ul{
      max-width:85%;
      background-color:var(--outer-bg-color);
      padding:1em 1em 1em 3em;
      border-radius:0.5em;
      margin:0 auto;
      li{
        margin-bottom:1em;
        line-height:1.75em;
        font-size:0.9em;
      }
    }
    .marker{
      background-color:#ef6;
    }
  }
}
body#news div#page-title{
  background-color:var(--page-title-bg);
}
div#page-title h1{
  padding:0 1rem;
  color:var(--page-title-color);
  max-width:var(--container-width);
}
aside#page_aside1{
  position:relative;
  background-color:var(--color-default-dim);
  padding:0.5em 0;
  div.contents-wrapper{
    width:var(--container-width);
    display:flex;
    justify-content:flex-end;
    margin:0 auto;
    div.news-search{
      div.search-wrapper{
        border:1px solid transparent;
        background-color:#fff;
        border-radius:1.5em;
        overflow:hidden;
        width:fit-content;
        padding:0;
        box-shadow:1px 2px 4px #0001;
        input{
          border:none;
          margin:none;
          padding:0.5em 1em;
        }
        button{
          border:none;
          margin:0;
          padding:0.5em 1em;
          display:inline-flex;
          justify-content:center;
          color:var(--color-default-dim);
        }
      }
    }
  }
}
div.breadcrumbs{
  background-color:var(--color-acc1);
  font-size:0.9rem;
  padding:0 1em;
  margin:0;
  box-shadow:0 2px 4px rgba(0,0,0,0.15);
}
div.breadcrumbs ul{
  max-width:var(--container-width);
  margin:0 auto;
  padding:1rem 0;
}
div.wl{
  padding:0 2em;
  max-width:60em;
  margin:auto;
}
div.wl h2,
div.wl h3,
div.wl h4{
  padding:0.5rem 0;
  margin:1em 0 0 0;
}
div.wl h2{
  font-size:1.75rem;
}
div.wl h3{
  font-size:1.5rem;
}
div.wl h4{
  display:inline;
  font-size:1.25rem;
  font-weight:normal;
  position:relative;
  top:50px;
  left:2rem;
  padding:0;
  line-height:1rem;
  border-bottom:1px solid #aaa; 
}
div.wl h2 + div,
div.wl h3 + div{
  padding:0;
  margin-bottom:2em;
}
div.wl h4 + div{
  margin:1rem;
  padding:38px 1rem 1rem;
  border-radius:4px;
  font-size:1rem;
  background-color:var(--outer-bg-color);
  border:1px solid #ddd;
}
div.wl p{
  margin:0 0 1em 0;
  line-height:2em;
}
div.sc div.wl p{
  line-height:inherit;
}
div.wl a{
  color:var(--color-explicit-link);
  text-decoration:underline;
}
div.wl iframe{
  display:block;
  margin:1em auto;
}
div.wl-img{
  text-align:center;
}
div.wl-img img{
/*
  max-width:80%;
  max-height:300px;
*/
}
div.wl .quote, div.wl blockquote{
  display:block;
  border:1px solid #ccc;
  padding:1.5em 1em 1em;
  font-family:inherit;
  background-color:rgba(0,0,0,0.025);
  font-size:0.9em;
  line-height:1.5em;
  position:relative;
}
div.wl pre{
  white-space:pre-wrap;
}
div.wl pre.quote:before{
  content:"引用：";
  display:block;
  font-size:0.8em;
  position:absolute;
  top:0;
}
div.wl span.sss{
  color:#c33;
  font-weight:bold;
  font-size:1.5em;
}
div.wl span.ss{
  color:#c33;
  font-weight:bold;
  font-size:1.2em;
}
div.form{
  background-color:rgb(255, 255, 255, 0.85);
}
div.form > h3{
  font-size:var(--font-size-title);
  margin:0;
}
div.form div.formrow{
  margin-bottom:2em;
}
div.form div.formrow div.input-label{
  padding:0.25em 0;
  font-weight:bold;
  font-size:1.25rem;
}
div.form div.formrow div.input-label span.input-required{
  display:inline-block;
  color:var(--color-bright);
  border:1px solid var(--color-bright);
  font-size:0.85rem;
  font-weight:normal;
  line-height:1rem;
  vertical-align:2px;
  white-space:nowrap;
  margin-left:0.5rem;
}
div.form div.formrow{
  margin-bottom:2em;
}
div.form div.formrow div.input-label{
  padding:1em 0;
}
div.form div.formrow-radio div.input-group,
div.form div.formrow-checkbox div.input-group
{
  border:1px solid var(--color-bright);
  border-radius:2px;
}
div.input-group label{
  padding-right:1em;
  white-space:nowrap;
}
div.input-divider-heading{
}
div.input-divider-note{
  font-size:0.75rem;
  margin-left:auto;
  margin-right:0;
  color:var(--color-note);
}
div.input-divider-note:before{
  content:"※ ";
}
div.form div.formrow div.input-note{
  margin-top:4px;
  color:var(--color-note);  
}
div.form div.formrow div.input-note a{
  text-decoration:underline;
}
div.formrow input.required{
  background-color:unset;
}
div.formrow-submit{
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  justify-content:space-around;
  padding:4em 0;
}
div.formrow-submit button.btn{
  font-size:1.5rem;
  font-weight:bold;
  padding:0.5em 1em;
  background-color:#0b0;
  min-width:280px;
  border-radius:4px;
  color:#fff;
  border:1px solid #0a0;
  box-shadow:0 2px 4px rgba(0,0,0,0.2);  
  cursor:pointer;
}
div.form div.input-divider{
  border:1px solid #ccc;
  padding:1em 0.5em;
  margin-bottom:2em;
  border-radius:2px;
}
div.form div.form-confirm div.formrow-radio div.input-group,
div.form div.form-confirm div.formrow-checkbox div.input-group{
  border:none;
}
div.form-confirm div.confirm-group{
}
div.form-confirm span.ip-cfm{
  font-weight:bold;
  background-color:#f5f5f5;
  color:var(--color-bright);
  border:1px solid var(--color-bright);
  display:inline-block;
  padding:1em;
  margin:0.5em;
  border-radius:4px;
}
div.form-confirm span.ip-cfm.empty:before{
  content:"回答なし";
  color:#a00;
}
div.form-done-msg{
  min-height:var(--container-min-height);
}
div.form-done-msg p.main{
  padding:1em 0;
  text-align:center;
  font-weight:bold;
  font-size:1.75rem;
  color:var(--color-bright);
}
div.form-done-msg p.sub{
  text-align:center;
}
ul.reactions{
  height:3rem;
  display:flex;
  align-items:center;
  list-style:none;
  padding:0 1rem;
  justify-content:flex-end;
  font-size:0.85rem;
}
ul.reactions li{
  cursor:pointer;
  border:1px solid transparent;
  color:#aaa;
  background-color:#eee;
  margin:1rem;
  border-radius:3px;
  padding:2px 4px;
}
ul.reactions li:hover{
  background-color:var(--color-acc1);
  color:#fff;
}
ul.reactions li span.count{
  padding-left:0.5rem;    
}
ul.modules{
  list-style:none;
  padding:0;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  justify-content:space-around;
}
ul.modules > li{
  width:330px;
  margin-bottom:2rem;
}
ul.modules > li > .wrapper{
  padding:1rem;
}
ul.modules > li  span.group{
  display:block;
  width:max-content;
  padding:0 0.25rem;
  color:var(--color-acc1);
  border:1px solid;
  font-size:0.9rem;
}
ul.modules > li  div.service{
  margin:0 auto;
}
ul.modules > li  div.service div.name{
  text-align:center;
}
ul.modules > li  div.service div.name span.sup{
  display:block;
  font-size:0.85rem;
}
ul.modules > li  div.service div.name span.main{
  display:block;
}
ul.modules > li  div.service-supplier{
  text-align:center;
}
ul.modules > li  div.service-supplier{
  display:flex;
  align-items:center;
  justify-content:center;
  height:100px;
}
ul.modules > li  div.service-supplier img{
  max-width:240px
}
ul.modules > li  div.notes{
  font-size:0.85rem;
  color:#999;
}
ul.case{
  list-style-type:none;
  padding:0;
  margin:1em auto;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
ul.case > li{
  width:260px;
  padding:1rem;
  margin:1rem;
}
ul.case > li div.icon{
  min-height:100px;
  display:flex;
  justify-content:center;
  align-items:center;
}
ul.case > li div.icon img{
  max-width:90%;
  max-height:90px;
}
ul.case > li div.text{
}
ul.case > li div.text div.user-name{
  font-size:0.9rem;
  text-align:center;
  padding:1rem 0;
}
ul.case > li div.text div.user-name a{
  text-decoration:none;
}
ul.case ul.tags{
  list-style-type:none;
  padding:0;
  margin:0;
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
}
ul.case ul.tags > li{
  font-size:0.8rem;
  color:var(--color-default);
  border:1px solid var(--color-default);
  border-radius:2px;
  margin:0 0.5rem 0.25rem 0;
  padding:0 0.5rem;
  display:inline-box;
  width:fit-content;
}
ul.case ul.tags > li.genre{
  color:#fff;
  background-color:#aaa;
  border-color:#999;
}
ul.case ul.tags > li.std{
  color:var(--color-bright-more);
  border-color:var(--color-bright-more);
}
ul.case ul.tags > li.saas{
  color:var(--color-acc1);
  border-color:var(--color-acc1);
}
ul.case ul.tags > li.rp{
  color:var(--color-acc3);
  border-color:var(--color-acc3);
}
ul.case ul.tags > li.oem{
  color:var(--color-acc2);
  border-color:var(--color-acc2);
}
ul.case ul.tags > li.partner{
  color:var(--color-acc2);
  border-color:var(--color-acc2);
}
ul.case ul.tags > li.eceyes{
  color:var(--color-acc2);
  border-color:var(--color-acc2);
}
div.sc.scenario-sequence{
  position:fixed;
  bottom:-2px;
  display:block;
  right:5em;
  background-color:#fff !important;
  border:2px solid #444;
  border-radius:8px 8px 0 0;
  min-width:30em;
}
div.sc.scenario-sequence div.sequential-contents{
  padding:1em !important;
}
div.scenario-sequence ol.subsequence-label{
  list-style:none;
  display:flex;
  justify-content:space-around;
  padding:0;
}
div.scenario-sequence ol.subsequence-label > li > a{
  padding:0.5em 1em;
  display:block;
  margin:1em;
  background-color:#0cc;
  color:#fff;
  border-radius:1.2em;
  box-shadow:1px 2px 4px rgba(0,0,0,0.1);
  text-decoration:none;
  min-width:6em;
  text-align:center;
}
div.scenario-sequence div.input-area{
  text-align:right;
}
div.scenario-sequence div.input-area input{
  font-size:1.2rem;
  border:1px solid #ccc;
  padding:0.5em;
}
div.sc.scenario-sequence > div.header{
  padding:0.25em !important;
  background-color:#eee !important;
  border-radius:8px;
}
div.scenario-sequence > div.header > div.note{
  text-align:right;
  font-size:11px;
  color:#0aa;
  padding:0.5em;
}
div.scenario-sequence > div.header #ss-signup-demo-hdr{
  position:relative;
}
div.scenario-sequence > div.header #ss-signup-demo-hdr .greeting{
  position:absolute;
  top:-50px;
  left:-40px;
  background-color:#fff;
  color:#0cc;
  border:2px solid #0cc;
  padding:0.5em 1em;
  transform:rotate(-10deg);
}
div.scenario-sequence > div.header #ss-signup-demo-hdr .greeting:before{
  content:"";
  display:block;
  position:absolute;
  left:-50px;
  top:-10px;
  border:1px solid #0cc;
  border-radius:50%;
  background-color:#0cc;
  width:60px;
  height:60px;
  overflow:hidden;
  background-image:url(../images/job_call_center.png);
  background-size:130% 130%;
  background-position-x:-10px;
  transform:scaleX(-1);
}
nav.pagination{
  margin:1em;
  border:1px solid transparent;
}
nav.pagination > ul{
  display:flex;
  list-style:none;
  flex-wrap:wrap;
  justify-content:center;
}
nav.pagination > ul > li{
  width:2em;
  background-color:#f5f5f5;
  margin:0 0.5em;
  text-align:center;
  font-size:1.5rem;
  border-radius:0.25em;
}
nav.pagination > ul > li a{
  text-decoration:none;
  color:inherit;
}
